Subject: Gun Barrel "Drilling�����

From: [email-masked] (Roy Parker)
Date: Fri, 2 Jun 95 20:55:00 -0600

This is a repost, just to make sure it got out....

I posted a message about gun barrel drilling a week or so ago. Several 
people responded to it, but did not leave an e-mail address. I tried to 
respond to their e-mail message, but the server could not find you.

Muzzle Blasts and/or Muzzleloader magazines have had articles on this in 
the past. I will try to look them up for you if you respond via e-mail, 
but MAKE SURE YOUR E-MAIL ADDRESS IS INCLUDED IN THE MESSAGE SOMEWHERE!
OK, I'm done shouting. You can reach me at [email-masked]. A 
fella who was looking for info on miniatures did the same thing. Please 
re-contact me, and I will try to look up and pass on the info you want. 
Make sure you include your full e-mail address. I cannot send fidonet 
mail.

Sigh.  I hate summer in Texas.  Too hot to rendezvous.  
 * RM 1.3 02784 * I was asleep, did I miss anything?